Subject: [Uta] I-D Action: draft-ietf-uta-mta-sts-21.txt

From: [email-masked]
Date: Fri, 15 Jun 2018 11:06:01 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Using TLS in Applications WG of the IETF.

        Title           : SMTP MTA Strict Transport Security (MTA-STS)
        Authors         : Daniel Margolis
                          Mark Risher
                          Binu Ramakrishnan
                          Alexander Brotman
                          Janet Jones
	Filename        : draft-ietf-uta-mta-sts-21.txt
	Pages           : 26
	Date            : 2018-06-15

Abstract:
   SMTP Mail Transfer Agent Strict Transport Security (MTA-STS) is a
   mechanism enabling mail service providers to declare their ability to
   receive Transport Layer Security (TLS) secure SMTP connections, and
   to specify whether sending SMTP servers should refuse to deliver to
   MX hosts that do not offer TLS with a trusted server certificate.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-uta-mta-sts/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-uta-mta-sts-21
https://datatracker.ietf.org/doc/html/draft-ietf-uta-mta-sts-21

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-uta-mta-sts-21

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: "Brotman, Alexander" <[email-masked]>
Date: Fri, 15 Jun 2018 18:09:08 +0000

A few smaller updates for this.  ABNF updates, and a few small language changes.

--
Alex Brotman
Sr. Engineer, Anti-Abuse
Comcast

-----Original Message-----
From: Uta [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Friday, June 15, 2018 2:06 PM
To: [email-masked]
Cc: [email-masked]
Subject: [Uta] I-D Action: draft-ietf-uta-mta-sts-21.txt

Abstract:

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

_______________________________________________
Uta mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/uta

---

From: Viktor Dukhovni <[email-masked]>
Date: Fri, 15 Jun 2018 14:24:59 -0400

A small wording nit to clarify the text, that could be addressed
now, or perhaps even during AUTH48, since this is just editorial.

Section 3.4:

OLD:  This specification does not provide a means of associating
      policies with addresses that employ Address Literals [RFC5321].

NEW: s/with addresses/with email addresses/

> On Jun 15, 2018, at 2:09 PM, Brotman, Alexander <[email-masked]> wrote:
> 

-- 
	Viktor.

---

From: "Brotman, Alexander" <[email-masked]>
Date: Fri, 15 Jun 2018 18:40:37 +0000

Thanks, now corrected.

--
Alex Brotman
Sr. Engineer, Anti-Abuse
Comcast

-----Original Message-----
From: Uta [mailto:[email-masked]] On Behalf Of Viktor Dukhovni
Sent: Friday, June 15, 2018 2:25 PM
To: [email-masked]
Subject: Re: [Uta] I-D Action: draft-ietf-uta-mta-sts-21.txt

A small wording nit to clarify the text, that could be addressed now, or perhaps even during AUTH48, since this is just editorial.

Section 3.4:

-- 
	Viktor.

---

From: Alexey Melnikov <[email-masked]>
Date: Sat, 16 Jun 2018 11:37:40 +0100

> On 15 Jun 2018, at 19:06, [email-masked] wrote:
> 
> Abstract:

There was a couple of typos introduced in the ABNF, but many other were fixed. I will add RFC Editor notes for these and will approve the document.